Jump to content

Emby Server update suggested on Terramaster F2-210 OS


Recommended Posts

janlukemam1

Hi all,

I manually installed Emby 4.5.4 on a clean Terramaster F2-210 NAS environment and everything went fine so far.

Today I found on my TOS that there's an update for my Emby Server App so here are two questions for you:

  • why TOS is reporting Emby Server as 4.5.2.0 even if I manually installed versione 4.5.4.0?
  • since no newer version of Emby should be released, am I supposed to run this update?

image.thumb.png.87c372a4eea1ce981a27b48ad9ee416d.png

 

Thank you!! :)

Link to post
Share on other sites
Luke
Quote
  • why TOS is reporting Emby Server as 4.5.2.0 even if I manually installed versione 4.5.4.0?

Hi @janlukemam1, I'm not sure, we'll have to check with TerraMaster.

Quote
  • since no newer version of Emby should be released, am I supposed to run this update?

4.5.4 is the latest, so yes, you would run that until 4.6 is released. Does this answer your question?

Link to post
Share on other sites
janlukemam1
Posted (edited)
42 minutes ago, Luke said:

Hi @janlukemam1, I'm not sure, we'll have to check with TerraMaster.

4.5.4 is the latest, so yes, you would run that until 4.6 is released. Does this answer your question?

Hi @Luke,

fyi on Terramaster's Forum Support replied that 4.5.2 is the latest version for them, and that's why TOS is prompting me for the update: I won't do it since it will overwrite v4.5.4 to v4.5.2 .

Here's the link for that reply:

https://forum.terra-master.com/en/viewtopic.php?p=9396#p9396

Have a good day!

Edited by janlukemam1
Link to post
Share on other sites
Luke

Thanks for the info. That's odd because they've had 4.5.4 for quite a while now.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...